<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <record id="schedule_monday" model="reservation.schedule">
            <field name="day">0</field>
            <field name="opening_time">12.0</field>
            <field name="closing_time">21.0</field>
        </record>
        <record id="schedule_tuesday" model="reservation.schedule">
            <field name="day">1</field>
            <field name="opening_time">12.0</field>
            <field name="closing_time">21.0</field>
        </record>
        <record id="schedule_wednesday" model="reservation.schedule">
            <field name="day">2</field>
            <field name="opening_time">12.0</field>
            <field name="closing_time">21.0</field>
        </record>
        <record id="schedule_thursday" model="reservation.schedule">
            <field name="day">3</field>
            <field name="opening_time">12.0</field>
            <field name="closing_time">21.0</field>
        </record>
        <record id="schedule_friday" model="reservation.schedule">
            <field name="day">4</field>
            <field name="opening_time">12.0</field>
            <field name="closing_time">23.0</field>
        </record>
        <record id="schedule_saturday" model="reservation.schedule">
            <field name="day">5</field>
            <field name="opening_time">12.0</field>
            <field name="closing_time">23.0</field>
        </record>
        <record id="schedule_sunday" model="reservation.schedule">
            <field name="day">6</field>
            <field name="opening_time">12.0</field>
            <field name="closing_time">21.0</field>
        </record>
    </data>
</odoo>
